#ext-style{color: yellow;}

*{font-size: 105%;}

h1{font-size: 200%;}

#sub-title{text-transform: uppercase;}

.languages{background-color: grey;}

img + ul{
list-style-type: persian;
}

#things-learned img{height: 20%;
width: 20%;}

h4~p{text-align: center;}

ul > li {letter-spacing: 20px;}

h4+img{border-radius: 50%;}

li[id="list"] {border-width: 2px;
	border-style: solid;
	border-color: navy;
}